=== debian/changelog ===
ocaml-estring (20130822-5build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Thu, 05 Nov 2015 09:18:18 -0600

ocaml-estring (20130822-5) unstable; urgency=medium

  * Team upload
  * Add camlp4 to Build-Depends
  * Update packaging w.r.t. oasis 0.4.5 (Closes: #798549)
  * Bump Standards-Version to 3.9.6

 -- Stéphane Glondu <glondu@debian.org>  Fri, 11 Sep 2015 15:48:49 +0200

ocaml-estring (20130822-3) unstable; urgency=medium

  * Team upload.
  * libestring-ocaml now Conflicts/Replaces libbatteries-ocaml-dev (< 2.0)
    (Closes: #722559).

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 09 May 2014 00:40:25 +0200

ocaml-estring (20130822-2) unstable; urgency=low

  * Team upload.
  * libestring-ocaml-dev now Conflicts/Replaces libbatteries-ocaml-dev (< 2.0)
    (Closes: #722559).
  * Fix FTBFS on bytecode architectures:
    + Add 0001-Require-ocamlbuild-in-setup.ml.patch, require "ocamlbuild" in
      setup.ml.
  * Add Vcs-{Git,Browser} fields in debian/control.
  * Require oasis (>= 0.3).

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 25 Nov 2013 23:21:50 +0100

ocaml-estring (20130822-1) unstable; urgency=low

  * Initial release (Closes: #720547)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 22 Aug 2013 23:30:07 +0100
